Adobe Flash Player sérülékenységek

CH azonosító

CH-12845

Angol cím

Adobe Flash Player vulnerability

Felfedezés dátuma

2015.12.07.

Súlyosság

Kritikus

Érintett rendszerek

Adobe
Flash Player

Érintett verziók

Termék Érintett verziók Platform
Adobe Flash Player Desktop Runtime 19.0.0.245 és korábbi
Windows and Macintosh
Adobe Flash Player Extended Support Release 18.0.0.261 és korábbi Windows and Macintosh
Adobe Flash Player for Google Chrome 19.0.0.245 és korábbi Windows, Macintosh, Linux and ChromeOS
Adobe Flash Player for Microsoft Edge and Internet Explorer 11 19.0.0.245 és korábbi Windows 10
Adobe Flash Player for Internet Explorer 10 and 11 19.0.0.245 és korábbi Windows 8.0 and 8.1
Adobe Flash Player for Linux 11.2.202.548 és korábbi Linux
AIR Desktop Runtime 19.0.0.241 és korábbi Windows and Macintosh
AIR SDK 19.0.0.241 és korábbi Windows, Macintosh, Android and iOS
AIR SDK & Compiler 19.0.0.241 és korábbi Windows, Macintosh, Android and iOS
AIR for Android 19.0.0.241 és korábbi Android

Összefoglaló

Az Adobe Flash Player kritikus sérülékenységei váltak ismerté, melyek kihasználásával egy támadó átveheti az irányítást a rendszer fölött.

Leírás

A sérülékenységek kihasználásával egy támadó kódot futtathat a sérülékeny rendszeren.

Megoldás

Frissítsen a legújabb verzióra

Hivatkozások

Gyártói referencia: helpx.adobe.com
CVE-2015-8045 - NVD CVE-2015-8045
CVE-2015-8047 - NVD CVE-2015-8047
CVE-2015-8048 - NVD CVE-2015-8048
CVE-2015-8049 - NVD CVE-2015-8049
CVE-2015-8050 - NVD CVE-2015-8050
CVE-2015-8418 - NVD CVE-2015-8418
CVE-2015-8454 - NVD CVE-2015-8454
CVE-2015-8455 - NVD CVE-2015-8455
CVE-2015-8055 - NVD CVE-2015-8055
CVE-2015-8056 - NVD CVE-2015-8056
CVE-2015-8057 - NVD CVE-2015-8057
CVE-2015-8058 - NVD CVE-2015-8058
CVE-2015-8059 - NVD CVE-2015-8059
CVE-2015-8060 - NVD CVE-2015-8060
CVE-2015-8061 - NVD CVE-2015-8061
CVE-2015-8062 - NVD CVE-2015-8062
CVE-2015-8063 - NVD CVE-2015-8063
CVE-2015-8064 - NVD CVE-2015-8064
CVE-2015-8065 - NVD CVE-2015-8065
CVE-2015-8066 - NVD CVE-2015-8066
CVE-2015-8067 - NVD CVE-2015-8067
CVE-2015-8068 - NVD CVE-2015-8068
CVE-2015-8069 - NVD CVE-2015-8069
CVE-2015-8070 - NVD CVE-2015-8070
CVE-2015-8071 - NVD CVE-2015-8071
CVE-2015-8401 - NVD CVE-2015-8401
CVE-2015-8402 - NVD CVE-2015-8402
CVE-2015-8403 - NVD CVE-2015-8403
CVE-2015-8404 - NVD CVE-2015-8404
CVE-2015-8405 - NVD CVE-2015-8405
CVE-2015-8406 - NVD CVE-2015-8406
CVE-2015-8407 - NVD CVE-2015-8407
CVE-2015-8408 - NVD CVE-2015-8408
CVE-2015-8409 - NVD CVE-2015-8409
CVE-2015-8410 - NVD CVE-2015-8410
CVE-2015-8411 - NVD CVE-2015-8411
CVE-2015-8412 - NVD CVE-2015-8412
CVE-2015-8413 - NVD CVE-2015-8413
CVE-2015-8414 - NVD CVE-2015-8414
CVE-2015-8415 - NVD CVE-2015-8415
CVE-2015-8416 - NVD CVE-2015-8416
CVE-2015-8417 - NVD CVE-2015-8417
CVE-2015-8419 - NVD CVE-2015-8419
CVE-2015-8420 - NVD CVE-2015-8420
CVE-2015-8421 - NVD CVE-2015-8421
CVE-2015-8422 - NVD CVE-2015-8422
CVE-2015-8423 - NVD CVE-2015-8423
CVE-2015-8424 - NVD CVE-2015-8424
CVE-2015-8425 - NVD CVE-2015-8425
CVE-2015-8426 - NVD CVE-2015-8426
CVE-2015-8427 - NVD CVE-2015-8427
CVE-2015-8428 - NVD CVE-2015-8428
CVE-2015-8429 - NVD CVE-2015-8429
CVE-2015-8430 - NVD CVE-2015-8430
CVE-2015-8431 - NVD CVE-2015-8431
CVE-2015-8432 - NVD CVE-2015-8432
CVE-2015-8433 - NVD CVE-2015-8433
CVE-2015-8434 - NVD CVE-2015-8434
CVE-2015-8435 - NVD CVE-2015-8435
CVE-2015-8436 - NVD CVE-2015-8436
CVE-2015-8437 - NVD CVE-2015-8437
CVE-2015-8438 - NVD CVE-2015-8438
CVE-2015-8439 - NVD CVE-2015-8439
CVE-2015-8440 - NVD CVE-2015-8440
CVE-2015-8441 - NVD CVE-2015-8441
CVE-2015-8442 - NVD CVE-2015-8442
CVE-2015-8443 - NVD CVE-2015-8443
CVE-2015-8444 - NVD CVE-2015-8444
CVE-2015-8445 - NVD CVE-2015-8445
CVE-2015-8446 - NVD CVE-2015-8446
CVE-2015-8447 - NVD CVE-2015-8447
CVE-2015-8448 - NVD CVE-2015-8448
CVE-2015-8449 - NVD CVE-2015-8449
CVE-2015-8450 - NVD CVE-2015-8450
CVE-2015-8451 - NVD CVE-2015-8451
CVE-2015-8452 - NVD CVE-2015-8452
CVE-2015-8453 - NVD CVE-2015-8453